<?php
/****************************************************
*
* @File:			ar_DZ.php
* @Package:			GetSimple
* @Subject:			Arabic language file
* @Date:			19 May 2011
* @Revision:		23 May 2011
* @Version:			1.0 for GetSimple 3.0
* @Status:			Final
* @Traductors:		Mehdi Cherifi (superyms@gmail.com for GEDARCO)
*****************************************************/
$i18n = array(
    'PHPVER_ERROR' => "<b>غير قادر على الاستمرار :</b> مطلوب PHP 5.1.3 أو أكبر"
  , 'SIMPLEXML_ERROR' => "<b>غير قادر على الاستمرار :</b> <em>SimpleXML</em> لم يتم تثبيته"
  , 'CURL_WARNING' => "<b>تحذير:</b> <em>cURL</em> غير مثبت"
  , 'TZ_WARNING' => "<b>تحذير:</b> <em>date_default_timezone_set</em> مفقود"
  , 'WEBSITENAME_ERROR' => "<b>خطأ:</b> كانت هناك مشكلة مع عنوان موقع الويب الخاص بك"
  , 'WEBSITEURL_ERROR' => "<b>خطأ:</b> كانت هناك مشكلة مع عنوان موقعك"
  , 'USERNAME_ERROR' => "<b>خطأ:</b> لم يتم تعيين اسم المستخدم"
  , 'EMAIL_ERROR' => "<b>خطأ:</b> كانت هناك مشكلة مع عنوان البريد الإلكتروني الخاص بك"
  , 'CHMOD_ERROR' => "<b>غير قادر على الاستمرار :</b> غير قادر على كتابة ملف التكوين. <em>CHMOD 777</em> المجلدات /data, /backups والمجلدات الفرعية وإعادة المحاولة"
  , 'EMAIL_COMPLETE' => "اكتمال الإعداد"
  , 'EMAIL_USERNAME' => "اسم المستخدم هو"
  , 'EMAIL_PASSWORD' => "كلمة المرور الجديدة"
  , 'EMAIL_LOGIN' => "تسجيل الدخول هنا"
  , 'EMAIL_THANKYOU' => "شكرا لاستخدامك"
  , 'NOTE_REGISTRATION' => "تم ارسال معلومات التسجيل الخاصة بك إلى"
  , 'NOTE_REGERROR' => "<b>خطأ:</b> كان هناك مشكلة في إرسال معلومات التسجيل عن طريق البريد الإلكتروني. الرجاء تدوين كلمة المرور أدناه"
  , 'NOTE_USERNAME' => "اسم المستخدم هو"
  , 'NOTE_PASSWORD' => "وكلمة السر الخاصة بك"
  , 'INSTALLATION' => "التثبيت"
  , 'LABEL_WEBSITE' => "اسم الموقع"
  , 'LABEL_BASEURL' => "عنوان الموقع"
  , 'LABEL_SUGGESTION' => "نقترح"
  , 'LABEL_USERNAME' => "اسم المستخدم"
  , 'LABEL_EMAIL' => "عنوان البريد الإلكتروني"
  , 'LABEL_INSTALL' => "تثبيت الآن!"
  , 'SELECT_LANGUAGE' => "حدد اللغة الخاصة بك"
  , 'CONTINUE_SETUP' => "متابعة الإعداد"
  , 'DOWNLOAD_LANG' => "تحميل اللغات"
  , 'MENUITEM_SUBTITLE' => "عنصر القائمة"
  , 'HOMEPAGE_SUBTITLE' => "الصفحة الرئيسية"
  , 'PRIVATE_SUBTITLE' => "خاصة"
  , 'EDITPAGE_TITLE' => "تحرير صفحة"
  , 'VIEWPAGE_TITLE' => "عرض الصفحة"
  , 'DELETEPAGE_TITLE' => "حذف صفحة"
  , 'PAGE_MANAGEMENT' => "صفحة الإدارة"
  , 'TOGGLE_STATUS' => "تبديل أوضاع"
  , 'TOTAL_PAGES' => "مجموع صفحات"
  , 'ALL_PAGES' => "كل الصفحات"
  , 'PAGE_NOTEXIST' => "الصفحة المطلوبة غير موجودة"
  , 'BTN_SAVEPAGE' => "حفظ الصفحة"
  , 'BTN_SAVEUPDATES' => "حفظ التحديثات"
  , 'DEFAULT_TEMPLATE' => "القالب الافتراضي"
  , 'NONE' => "لا شيء"
  , 'PAGE' => "صفحة"
  , 'NEW_PAGE' => "صفحة جديدة"
  , 'PAGE_EDIT_MODE' => "تحرير صفحة"
  , 'CREATE_NEW_PAGE' => "إنشاء صفحة جديدة"
  , 'VIEW' => "<em>V</em>iew"
  , 'PAGE_OPTIONS' => "Page Optio<em>n</em>s"
  , 'SLUG_URL' => "سبيكة / رابط"
  , 'TAG_KEYWORDS' => "العلامات والكلمات الرئيسية"
  , 'PARENT_PAGE' => "الصفحة الأم"
  , 'TEMPLATE' => "قالب"
  , 'KEEP_PRIVATE' => "الحفاظ على الصفحة الخاصة؟"
  , 'ADD_TO_MENU' => "إضافة إلى القائمة؟"
  , 'PRIORITY' => "الأولوية"
  , 'MENU_TEXT' => "نص القائمة"
  , 'LABEL_PAGEBODY' => "هيئة صفحة"
  , 'CANCEL' => "إلغاء"
  , 'BACKUP_AVAILABLE' => "النسخ الاحتياطية المتوفرة"
  , 'MAX_FILE_SIZE' => "الحد الأقصى لحجم الملف"
  , 'LAST_SAVED' => "الحفظ الأخير"
  , 'FILE_UPLOAD' => "تحميل الملف"
  , 'OR' => "أو"
  , 'ERROR_UPLOAD' => "كان هناك مشكلة في تحميل الملف"
  , 'FILE_SUCCESS_MSG' => "النجاح! موقع الملف"
  , 'FILE_MANAGEMENT' => "إدارة الملفات"
  , 'UPLOADED_FILES' => "الملفات المحملة"
  , 'SHOW_ALL' => "عرض الكل"
  , 'VIEW_FILE' => "عرض ملف"
  , 'DELETE_FILE' => "حذف ملف"
  , 'TOTAL_FILES' => "مجموع الملفات"
  , 'MSG_LOGGEDOUT' => "أنت الآن خارج"
  , 'LOGIN' => "تسجيل الدخول"
  , 'USERNAME' => "اسم المستخدم"
  , 'PASSWORD' => "كلمة المرور"
  , 'FORGOT_PWD' => "هل نسيت كلمة المرور؟"
  , 'CONTROL_PANEL' => "لوحة التحكم تسجيل الدخول"
  , 'CURRENT_MENU' => "القائمة الحالية"
  , 'NO_MENU_PAGES' => "لا توجد الصفحات التي تم تعيينها لتظهر ضمن القائمة الرئيسية"
  , 'TEMPLATE_FILE' => "قالب الملف <b>%s</b> تم بنجاح تحديثه!"
  , 'THEME_MANAGEMENT' => "إدارة النماذج"
  , 'EDIT_THEME' => "محرر النموذج"
  , 'EDITING_FILE' => "تحرير الملف"
  , 'BTN_SAVECHANGES' => "حفظ التغييرات"
  , 'EDIT' => "تحرير"
  , 'SETTINGS_UPDATED' => "تم تحديث الإعدادات الخاصة بك"
  , 'UNDO' => "التراجع عن"
  , 'SUPPORT' => "الدعم"
  , 'SETTINGS' => "إعدادات"
  , 'ERROR' => "خطأ"
  , 'BTN_SAVESETTINGS' => "حفظ الإعدادات"
  , 'VIEW_FAILED_LOGIN' => "عرض فشل محاولات تسجيل الدخول"
  , 'MSG_HAS_BEEN_CLR' => "تم مسحه"
  , 'LOGS' => "سجلات"
  , 'VIEWING' => "عرض"
  , 'LOG_FILE' => "ملف السجل"
  , 'CLEAR_ALL_DATA' => "مسح كافة معلومات من"
  , 'CLEAR_THIS_LOG' => "مسح هذا السجل"
  , 'LOG_FILE_ENTRY' => "ملف سجل دخول"
  , 'THIS_COMPUTER' => "هذا الكمبيوتر"
  , 'BAK_MANAGEMENT' => "إدارة النسخ الاحتياطية"
  , 'ASK_CANCEL' => "إلغاء"
  , 'ASK_RESTORE' => "استعاد"
  , 'ASK_DELETE' => "حذف"
  , 'BACKUP_OF' => "نسخة احتياطية من"
  , 'PAGE_TITLE' => "عنوان الصفحة"
  , 'YES' => "نعم"
  , 'NO' => "لا"
  , 'DATE' => "التاريخ"
  , 'PERMS' => "إذن"
  , 'COMPONENTS' => "مكونات"
  , 'DELETE_COMPONENT' => "حذف مكون"
  , 'ADD_COMPONENT' => "إضافة مكون"
  , 'SAVE_COMPONENTS' => "حفظ مكونات"
  , 'SITEMAP_CREATED' => "خلق Sitemap! ونحن أيضا الانضمام بنجاح 4 محركات البحث حول التحديث"
  , 'SITEMAP_ERRORPING' => "خلق Sitemap, ومع ذلك كان هناك خطأ الانضمام الى واحدة أو أكثر من محركات البحث"
  , 'SITEMAP_ERROR' => "لا يمكن إنشاء خريطة الموقع"
  , 'SITEMAP_WAIT' => "<b>يرجى الانتظار :</b> خلق خريطة الموقع"
  , 'THEME_CHANGED' => "تم تغيير النموذج الخاص بك بنجاح"
  , 'CHOOSE_THEME' => "اختيار النموذج الخاص بك"
  , 'ACTIVATE_THEME' => "تفعيل النموذج"
  , 'THEME_SCREENSHOT' => "صورة النموذج"
  , 'THEME_PATH' => "مسار النموذج الحالي"
  , 'RESET_PASSWORD' => "إعادة تعيين كلمة المرور"
  , 'YOUR_NEW' => "الجديد"
  , 'PASSWORD_IS' => "لكلمة المرور"
  , 'ATTEMPT' => "محاولة"
  , 'MSG_PLEASE_EMAIL' => "الرجاء إدخال اسم المستخدم المسجلة على هذا النظام، وسيتم إرسال كلمة مرور جديدة إلى عنوان بريدك الإلكتروني"
  , 'SEND_NEW_PWD' => "إرسال كلمة مرور جديدة"
  , 'GENERAL_SETTINGS' => "الإعدادات العامة"
  , 'WEBSITE_SETTINGS' => "إعدادات الموقع "
  , 'LOCAL_TIMEZONE' => "المنطقة الزمنية المحلية"
  , 'LANGUAGE' => "اللغة"
  , 'USE_FANCY_URLS' => "استخدام عناوين وهمية - <b style=\"font-weight:100\">يتطلب أن المضيف الخاص بك <code>mod_rewrite</code> enabled</b>"
  , 'ENABLE_HTML_ED' => "<b>تمكين محرر HTML</b>"
  , 'WARN_EMAILINVALID' => "تحذير: لا تبدو عنوان البريد الإلكتروني هذا صحيح!"
  , 'ONLY_NEW_PASSWORD' => " لك فقط بتوفير كلمة مرور أدناه إذا كنت ترغب في تغيير الحالية"
  , 'NEW_PASSWORD' => "كلمة المرور الجديدة"
  , 'CONFIRM_PASSWORD' => "تأكيد كلمة المرور"
  , 'PASSWORD_NO_MATCH' => "لا تتطابق كلمات المرور"
  , 'PERMALINK' => "هيكل الارتباط الدائم المخصص"
  , 'MORE' => "اعرف المزيد..."
  , 'HELP' => "مساعدة"
  , 'WEB_HEALTH_CHECK' => "التحقق من صحة موقع"
  , 'VERSION' => "الإصدار"
  , 'UPG_NEEDED' => "ترقية لازمة ل"
  , 'CANNOT_CHECK' => "غير قادر على التحقق. الإصدار الخاص بك هو"
  , 'LATEST_VERSION' => "أحدث إصدار مثبت"
  , 'SERVER_SETUP' => "إعداد الخادم"
  , 'OR_GREATER_REQ' => "أو أكبر مطلوب"
  , 'OK' => "موافق"
  , 'INSTALLED' => "قد تم تثبيته"
  , 'NOT_INSTALLED' => "غير مثبت"
  , 'WARNING' => "تحذير"
  , 'DATA_FILE_CHECK' => "التحقق من تكامل ملف المعلومات"
  , 'DIR_PERMISSIONS' => "صلاحيات المرجع"
  , 'EXISTANCE' => "%s موجود"
  , 'MISSING_FILE' => "ملف مفقود"
  , 'BAD_FILE' => "ملف غير صالح"
  , 'NO_FILE' => "لا يوجد ملف"
  , 'GOOD_D_FILE' => "ملف \\\\\\\\\\\'رفض\\\\\\\\\\\' جيد"
  , 'GOOD_A_FILE' => "ملف \\\\\\\\\\\'السماح\\\\\\\\\\\' جيد"
  , 'CANNOT_DEL_FILE' => "لا يمكن حذف الملف"
  , 'DOWNLOAD' => "تنزيل"
  , 'WRITABLE' => "للكتابة"
  , 'NOT_WRITABLE' => "غير قابل للكتابة"
  , 'POWERED_BY' => "يعمل بواسطة"
  , 'PAGE_BACKUPS' => "صفحة النسخ الاحتياطية"
  , 'ASK_DELETE_ALL' => "حذف كل شيء"
  , 'DELETE_ALL_BAK' => "حذف كافة النسخ الاحتياطية؟"
  , 'TOTAL_BACKUPS' => "مجموع النسخ الاحتياطية"
  , 'SUCC_WEB_ARCHIVE' => "أرشيف الموقع ناجح!"
  , 'SUCC_WEB_ARC_DEL' => "حذف أرشيف الموقع بنجاح"
  , 'WEBSITE_ARCHIVES' => "أرشيف الموقع"
  , 'ARCHIVE_DELETED' => "حذف الأرشيف بنجاح"
  , 'CREATE_NEW_ARC' => "إنشاء أرشيف جديد"
  , 'ASK_CREATE_ARC' => "إنشاء أرشيف جديد الآن"
  , 'CREATE_ARC_WAIT' => "<b>يرجى الانتظار :</b> إنشاء أرشيف الموقع ..."
  , 'DOWNLOAD_ARCHIVES' => "تحميل الأرشيف"
  , 'DELETE_ARCHIVE' => "حذف الأرشيف"
  , 'TOTAL_ARCHIVES' => "مجموع الأرشيف"
  , 'WELCOME' => "مرحبا بك"
  , 'TAB_PAGES' => "صفحات"
  , 'TAB_FILES' => "ملفات"
  , 'TAB_THEME' => "نموذج"
  , 'TAB_BACKUPS' => "نسخ احتياطية"
  , 'PLUGINS_NAV' => "البرامج المساعدة"
  , 'TAB_SETTINGS' => "الإعدادات"
  , 'TAB_SUPPORT' => "الدعم"
  , 'TAB_LOGOUT' => "تسجيل الخروج"
  , 'BROWSE_COMPUTER' => "تصفح الكمبيوتر"
  , 'UPLOAD' => "تحميل"
  , 'SIDE_SUPPORT_LOG' => "الدعم"
  , 'SIDE_HEALTH_CHK' => "التحقق من صحة الموقع"
  , 'SIDE_DOCUMENTATION' => "الوثائق"
  , 'SIDE_VIEW_LOG' => "عرض السجل"
  , 'SIDE_VIEW_SITEMAP' => "عرض خريطة الموقع"
  , 'SIDE_GEN_SITEMAP' => "إنشاء خريطة الموقع"
  , 'SIDE_COMPONENTS' => "تحرير المكونات"
  , 'SIDE_EDIT_THEME' => "تحرير نموذج"
  , 'SIDE_CHOOSE_THEME' => "اختيار نموذج"
  , 'SIDE_CREATE_NEW' => "إنشاء صفحة جديدة"
  , 'SIDE_VIEW_PAGES' => "عرض كافة الصفحات"
  , 'SIDE_GEN_SETTINGS' => "الإعدادات العامة"
  , 'SIDE_USER_PROFILE' => "معلومات المستخدم"
  , 'SIDE_VIEW_BAK' => "عرض صفحة النسخ الاحتياطية"
  , 'SIDE_WEB_ARCHIVES' => "أرشيف الموقع"
  , 'SIDE_PAGE_BAK' => "صفحة النسخ الاحتياطية"
  , 'ER_PWD_CHANGE' => "لا تنس أن <a href=\"settings.php#profile\">تغيير كلمة المرور الخاصة بك</a> من تلك العشوائية لديك الآن..."
  , 'ER_BAKUP_DELETED' => "تم حذف النسخة الاحتياطية %s"
  , 'ER_REQ_PROC_FAIL' => "فشلت العملية المطلوبة"
  , 'ER_YOUR_CHANGES' => "التغييرات الخاصة ب %s تم حفظها"
  , 'ER_HASBEEN_REST' => "%s قد تمت استعاده"
  , 'ER_HASBEEN_DEL' => "%s تم حذف"
  , 'ER_CANNOT_INDEX' => "لا يمكنك تغيير عنوان الموقع لصفحة البداية"
  , 'ER_SETTINGS_UPD' => "تم تحديث الإعدادات الخاصة بك"
  , 'ER_OLD_RESTORED' => "قد تمت استعادة الإعدادات القديمة الخاصة بك"
  , 'ER_NEW_PWD_SENT' => "تم إرسال كلمة مرور جديدة إلى عنوان البريد الإلكتروني الذي قدم لنا"
  , 'ER_SENDMAIL_ERR' => "كان هناك مشكلة في إرسال رسالة البريد الإلكتروني. الرجاء المحاولة مرة أخرى"
  , 'ER_FILE_DEL_SUC' => "حذف الملف بنجاح"
  , 'ER_PROBLEM_DEL' => "توجد مشكلة في حذف الملف"
  , 'ER_COMPONENT_SAVE' => "تم حفظ المكونات الخاصة بك"
  , 'ER_COMPONENT_REST' => "قد تمت استعادة المكونات الخاصة بك"
  , 'ER_CANCELLED_FAIL' => "<b> إلغاء:</b> تم إلغاء هذا التحديث"
  , 'CANNOT_SAVE_EMPTY' => "لا يمكنك حفظ صفحة فارغة"
  , 'META_DESC' => "الوصف التعريفي"
  , 'FTYPE_COMPRESSED' => "مضغوط"
  , 'FTYPE_VECTOR' => "رسومات"
  , 'FTYPE_FLASH' => "فلاش"
  , 'FTYPE_VIDEO' => "فيديو"
  , 'FTYPE_AUDIO' => "صوت"
  , 'FTYPE_WEB' => "ويب"
  , 'FTYPE_DOCUMENTS' => "الوثائق"
  , 'FTYPE_SYSTEM' => "نظام"
  , 'FTYPE_MISC' => "متنوعة"
  , 'IMAGES' => "صور"
  , 'FILL_IN_REQ_FIELD' => "الرجاء تعبئة كافة الحقول المطلوبة"
  , 'LOGIN_FAILED' => "فشل تسجيل الدخول. الرجاء التحقق من اسم المستخدم وكلمة المرور الخاصة بك"
  , 'DATE_FORMAT' => "M j, Y"
  , 'DATE_AND_TIME_FORMAT' => "F jS, Y - g:i A"
  , 'WELCOME_MSG' => "شكرا لك على اختيار GetSimple كنظام إدارة"
  , 'WELCOME_P' => "GetSimple يجعل إدارة موقعك بسيطاً قدر الإمكان مع واجهة مستخدم جيد جداً ونموذج النظام أسهل."
  , 'GETTING_STARTED' => "الابتداء"
  , 'CURRENT_THUMBNAIL' => "المصغرة الحالية"
  , 'RECREATE' => "إعادة إنشاء"
  , 'CREATE_ONE' => "إنشاء واحد"
  , 'IMG_CONTROl_PANEL' => "صورة لوحة التحكم"
  , 'ORIGINAL_IMG' => "الصورة الأصلية"
  , 'CLIPBOARD_INSTR' => "تحديد الكل"
  , 'CREATE_THUMBNAIL' => "خلق مصغرة"
  , 'CROP_INSTR_NEW' => "<em>ctrl-B</em> أو <em>command-B</em> للمربع"
  , 'SELECT_DIMENTIONS' => "اختيار الأبعاد"
  , 'HTML_ORIG_IMG' => "الصورة الأصلية HTML"
  , 'LINK_ORIG_IMG' => "الصورة الأصلية وصل"
  , 'HTML_THUMBNAIL' => "المصغرة HTML"
  , 'LINK_THUMBNAIL' => "رابط المصغرة"
  , 'HTML_THUMB_ORIG' => "المصغرة إلى صورة HTML"
  , 'PLUGINS_MANAGEMENT' => "إدارة البرامج المساعدة"
  , 'PLUGINS_INSTALLED' => "البرامج المساعدة المثبتة"
  , 'SHOW_PLUGINS' => " عرض البرنامج المساعدة"
  , 'PLUGIN_NAME' => "الاسم"
  , 'PLUGIN_DESC' => "الوصف"
  , 'PLUGIN_VER' => "الإصدار"
  , 'ROOT_HTACCESS_ERROR' => "فشل إنشاء .htaccess في الجذر! يرجى بنسخ <b>%s</b> إلى <b>.htaccess</b> وتغيير <code>%s</code> إلى <code>%s</code>"
  , 'REMOVE_TEMPCONFIG_ERROR' => "فشل في إزالة <b>%s</b>! الرجاء القيام بذلك يدوياً."
  , 'MOVE_TEMPCONFIG_ERROR' => "فشل في إعادة تسمية <b>%s</b> إلى <b>%s</b>! الرجاء القيام بذلك يدوياً."
  , 'KILL_CANT_CONTINUE' => "لا يمكن متابعة. الرجاء تصحيح الأخطاء ثم حاول مرة أخرى."
  , 'REFRESH' => "قم بتحديث"
  , 'BETA' => "بيتا/نزيف حافة"
  , 'HOMEPAGE_DELETE_ERROR' => "لا يمكنك حذف الصفحة الرئيسية الخاصة بك"
  , 'NO_ZIPARCHIVE' => "لم يتم تثبيت ملحق ZipArchive. غير قادر على الاستمرار"
  , 'REDIRECT_MSG' => "إذا كان متصفحك لا يوجيهك ، انقر فوق<a href=\"%s\">هنا</a>"
  , 'REDIRECT' => "إعادة توجيه"
  , 'DENIED' => "رفض"
  , 'DEBUG_MODE' => "وضع التصحيح"
  , 'DOUBLE_CLICK_EDIT' => "انقر مرتين لتحرير"
  , 'THUMB_SAVED' => "المصغرة محفوظة"
  , 'EDIT_COMPONENTS' => "تحرير مكونات"
  , 'REQS_MORE_INFO' => "مزيد من المعلومات عن الإضافات المطلوبة ، يرجى زيارة <a href=\"%s\" target=\"_blank\" >متطلبات </a>."
  , 'SYSTEM_UPDATE' => "تحديث النظام"
  , 'AUTHOR' => "مؤلف"
  , 'ENABLE' => "تمكين"
  , 'DISABLE' => "تعطيل"
  , 'NO_THEME_SCREENSHOT' => "لا يوجد صورة النموذج"
  , 'UNSAVED_INFORMATION' => "أنت على وشك مغادرة هذه الصفحة، وستفقد أي معلومات لم يتم حفظها"
  , 'BACK_TO_WEBSITE' => "العودة إلى موقع الويب"
  , 'SUPPORT_FORUM' => "منتدى الدعم"
  , 'FILTER' => "عامل التصفية"
  , 'UPLOADIFY_BUTTON' => "تحميل الملفات و/أو الصور..."
  , 'FILE_BROWSER' => "متصفح  الملف"
  , 'SELECT_FILE' => "حدد الملف"
  , 'CREATE_FOLDER' => "إنشاء مجلد"
  , 'THUMBNAIL' => "المصغرة"
  , 'ERROR_FOLDER_EXISTS' => "المجلد الذي تحاول إنشاءه موجود مسبقا"
  , 'FOLDER_CREATED' => "تم بنجاح إنشاء مجلد جديد : <strong>%s</strong>"
  , 'ERROR_CREATING_FOLDER' => "كان هناك خطأ إنشاء مجلد جديد"
  , 'DELETE_FOLDER' => "حذف المجلد"
  , 'FILE_NAME' => "اسم الملف"
  , 'FILE_SIZE' => "حجم"
  , 'ARCHIVE_DATE' => "تاريخ الأرشيف"
  , 'CKEDITOR_LANG' => "ar"
  , 'X' => "لم يترجم"
);